"2601" = "Trial Copy";
"2602" = "Version ^0";
"2603" = "Licensed to: ^0";

/* A message telling users they need to purchase a language upgrade. Never used in English. */
"2604" = "The serial number you entered is only valid for the English version of File Buddy.";
"2605" = "This **LANGUAGE** translation requires a serial number which can be obtained by purchasing a language translation upgrade.";

"2606" = "The serial number you entered is not valid.";
"2607" = "The name and serial number combination you entered is not valid for File Buddy 10. Both name and serial number must be entered exactly as provided in your registration e-mail.";

"2608" = " Would you like to try again?";

"2609" = "The serial number you entered is not valid for File Buddy 10. Do you wish to enter a valid serial number for version 10?";

"2611" = " Because your trial period is over, you must enter a valid name and serial number or quit.";

/* This string and the next are used in the EnterSN nib window, */
/* so be sure the top static text controls in that window are wide enough to hold these. */
"2612" = "Your trial period is over.";
/*  */
"2613" = "You have used File Buddy more than 10 times over a period of at least 30 days. You must enter a valid serial number now to continue using File Buddy.";

/*  */
"2614" = "Thank you for trying SkyTag Software’s File Buddy. This trial is valid for at least 30 days and at least 10 launches before you must purchase a serial number.";

/* Time remaining strings for the reminder */
"2615" = "This trial has at least ^0, or ^1 launch%%es% remaining, whichever is greater.";
"2616" = "This trial has ^0 remaining.";
"2617" = "This trial has ^0 launch%%es% remaining.";
"2618" = "^0 day%%s% and ^1 hour$$s$";
"2619" = "^0 day%%s%";
"2620" = "^1 hour%%s%";

/* Contacting us */
"2621" = "Please contact sales@skytag.com or visit our web site at www.skytag.com for more information.";

/* Remove registration data? */
"2622" = "Remove registration data?";

/* Warning before removing registration data */
"2623" = "If you remove registration data, File Buddy will revert to trial mode. Are you sure you want to do this?";

/* Used in the registration info text file */
"2624" = "Name: “^0”\rSerial Number: ^1";

/* Registration info folder name */
"2625" = "File Buddy 10 Registration";

/* File names */
"2626" = "Registration Info.txt";
"2627" = "File Buddy.fbAutoReg";

/* Message when auto registering a previously registered copy */
"2628" = "A serial number has already been entered for this copy of File Buddy.";

/* Text to save in registration info text file */
"2630" = "Thank you for purchasing File Buddy 10!\r\rThe serial number below can be used with any release of File Buddy 10. Should you need to reenter this serial number while using the same computer you were using when you originally entered your serial number, double-click the “File Buddy.fbAutoReg” file located in the same folder as this file.\r\rShould you need to reenter it while using a different computer than that on which it was originally entered, please contact SkyTag Software for an updated serial number.\r\r";
"2631" = "This serial number was generated on ^0 and is valid for use with any release of File Buddy 10:\r\r";
"2632" = "This File Buddy site license serial number was generated on ^0 and is valid for use with an unlimited number of File Buddy installations within the organization to which it was issued:\r\r";

"2634" = "\r\rFor questions about your registration, please contact <sales@skytag.com>.\r\rFor technical questions, support, or to report bugs, please contact us at <support@skytag.com>.\r\rSincerely,\r\rSkyTag Software";

"2638" = "File Buddy Payment Form.rtf";

/* Help tags for the reminder window */
"2640" = "Click here to send an e-mail to SkyTag Software.";
"2641" = "Click here to go to the File Buddy home page.";
"2642" = "Purchase File Buddy online.";
"2643" = "Thanks, but I'm still deciding.";
"2644" = "Enter your registration information.";

/* Serial number is too old */
"2650" = "The serial number you are attempting to use has expired.";
"2651" = "If you have entered this serial number successfully on this computer in the past, you can use the “File Buddy.fbAutoReg” file to reenter your serial number. If you cannot use the auto registration file, File Buddy can contact our server to request a new serial number.";

/* Not used. */
"2652" = "";
"2653" = "";

/* Error 8 - No such license in database */
"2654" = "The serial number submitted was not found in our database.";

"2655" = "The serial number “^0” is not valid.";

"2656" = "The serial number “^0” has already been replaced.";
"2657" = "Please use the serial number most recently provided, or use the auto registration file to reenter it automatically.";

"2658" = "An unexpected error ^0 was returned by the server.";

"2659" = "“^0” is not a valid e-mail address.";
"2660" = "A valid e-mail address is required to issue a new serial number from our server. Please enter a valid e-mail address and try again.";

"2661" = "An e-mail confirmation could not be sent.";
"2662" = "A new serial number as successfully issued, but we were unable to send a confirmation e-mail with the new serial number due to an unknown error at the server.";

"2663.1" = "This copy of File Buddy:\r";
"2663.2" = "File Buddy’s preferences file:\r";
"2663.3" = "The File Buddy Extras folder:\r";
"2663.4" = "File Buddy’s application support folder:\r";
"2663.5" = "The folder containing File Buddy:\r";
"2663.6" = "The File Buddy contextual menu plug-in:\r";
"2663.7" = "The File Buddy Read Me document:\r";
/*2664 2665*/

"2666" = "A server error ^0 occurred.";
"2667" = "A new serial number could not be issued because an error occurred on our server. Please request a new serial number via e-mail and be sure to mention this error in your e-mail so we can correct the problem.";

"2670" = "Please contact SkyTag Software by e-mail to obtain a new serial number.";

"2680" = "Are you sure you want to uninstall File Buddy?";
"2681" = "A newer version of File Buddy is available.";
"2682" = "File Buddy ^0 is currently available. Would you like to download it now?";
"2683" = "This is the most recent version of File Buddy available.";
"2684" = "The server could not be reached.";
"2685" = "You must have an active Internet connection for File Buddy to determine if a newer version is available. If you are currently connected to the Internet there is probably a technical problem which will be correctly shortly. Please try again later.";
"2686" = "An unexpected error occurred while checking for the latest version: ^0. Please try again later.";

